OpenJPEG 2.5.2

Data Fields
opj_tp_index Struct Reference

Index structure about a tile part. More...

`#include <openjpeg.h>`

## Data Fields
OPJ_OFF_T | start_pos
| start position
OPJ_OFF_T | end_header
| end position of the header
OPJ_OFF_T | end_pos
| end position

## Detailed Description

Index structure about a tile part.

## Field Documentation

## ◆ end_header

OPJ_OFF_T opj_tp_index::end_header

end position of the header

Referenced by opj_j2k_dump_MH_index(), and opj_j2k_read_sod().

## ◆ end_pos

OPJ_OFF_T opj_tp_index::end_pos

end position

Referenced by opj_j2k_dump_MH_index(), and opj_j2k_read_sod().

## ◆ start_pos

OPJ_OFF_T opj_tp_index::start_pos

start position

Referenced by opj_j2k_add_tlmarker(), opj_j2k_decode_one_tile(), and opj_j2k_dump_MH_index().

The documentation for this struct was generated from the following file:

- openjpeg.h